
@font-face {
    font-family: 'signikalight';
    src: url('../fonts/signika-light-webfont.eot');
    src: url('../fonts/signika-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/signika-light-webfont.woff') format('woff'),
    url('../fonts/signika-light-webfont.ttf') format('truetype'),
    url('../fonts/signika-light-webfont.svg#signikalight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'signikasemibold';
    src: url('../fonts/signika-semibold-webfont.eot');
    src: url('../fonts/signika-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/signika-semibold-webfont.woff') format('woff'),
    url('../fonts/signika-semibold-webfont.ttf') format('truetype'),
    url('../fonts/signika-semibold-webfont.svg#signikasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'asapregular';
    src: url('../fonts/asap-regular-webfont.eot');
    src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/asap-regular-webfont.woff') format('woff'),
    url('../fonts/asap-regular-webfont.ttf') format('truetype'),
    url('../fonts/asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body a{
    color:#909092;
}


.clearfix:after, .clear:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
.clearfix, .clear {
    display: inline-block;
}

.clearfix, .clear {
    display: block;
}

body {
    font-family: signikalight;
}



#wrapper {
    /*background-image: url(images/index.jpg);*/
    margin: 0 auto;
    width: 1056px;
    border:1px solid  #e3e4e4;
}


/**** HEADER  ***/
#header {
    background: url(../images/header_background.jpg) no-repeat;
    display: inline-block;
    position: relative;
    width: 1056px;
}

#logo {
    float: right;
}

#logo a {
    display: block;
}

#logo img {
    display: block;
    border: 0;
}



#service_menu ul {
    list-style: none outside none;
    font-size: 14px;
    position: absolute;
    top: 10px;
    left: 185px;
}

#service_menu li {
    display: inline;
    font-size: 12px;
    margin-right: 3px;
    color:   #87888a;
    font-family: signikalight;
}


#service_menu ul.service a {
    text-decoration: none;
    text-transform: uppercase;
    color: #87888a;
    cursor: pointer;

}

#service_menu ul.service a:hover {
    text-decoration: underline;


}


.service li {
    float: left;
    color: #87888a;
    list-style: none;
    text-align: center;
    position: relative;
}


#service_menu ul .sub_navi_servicemenu {
    clear: both;
    color: #909092;
    display: none;
    float: left;
    list-style: none outside none;
    margin: 0 !important;
    position: absolute;
    width: 120px;
    z-index: 99999;
    padding: 3px 0px 0px 0px;
    top: 13px;
    left: 3px;
}

.sub_navi_servicemenu li {
    padding-bottom: 10px;
    float: none;
    height: auto;
    position: relative;
    padding-bottom: 14px;
    margin: 0!important;
}


.last_rollover_header{
    border: none;
    padding: 0;
}

.sub_navi_servicemenu a {
    display: block;
    font-size: 11px;
    font-weight: normal;
    text-align: left !important;
    padding-bottom: 3px;

}

#service_menu .service  li:hover > ul{
    display:block;


}


.service a.active,
.service a:hover {
    width: 120px;

    cursor: pointer;
}

.service a:hover {
    color: #E3E4E4;
}


.service ul a:hover {
    text-decoration: none;
    border-top: 0;
    color: #EE7F00;

}

/* SUCHE */
#search {
    margin: 18px 0 0 60px;
}

#search #ke_search_searchfield_sword{
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #DDD;
    padding: 0 10px;
    width: 52px;
    height: 24px;
    font-size: 15px;
    color:  #87888a;
    font-family: asapregular;
}

#search #ke_search_searchfield_sword:focus {
    background-color: #f9f9f9;
    width: 196px;
}


.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button,
#search #tx_indexedsearch #inputButton{
    display: none;
}


.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #D58D2A;
}

.tx-kesearch-pi1 .resetbutt
{
    display: none;
}

.tx-kesearch-pi1 .submitbutt input
{
    border-radius: 5px;
    padding: 2px 12px;
    border: 1px solid black;
}

.tx-kesearch-pi1 #ke_search_sword
{
    border-radius: 15px;
    border: 1px solid #DDD;
    padding: 0 10px;
    height: 24px;
    font-size: 15px;
    color: #87888a;
    font-family: asapregular;
    background-color: #f9f9f9;
    width: 196px;
}

#kesearch_results .result-list-item,
#kesearch_num_results
{
    margin-bottom: 15px;
}

#kesearch_results .result-list-item .hit
{
    color: #D58D2A;
}

.kesearch_pagebrowser
{
    margin-top: 25px;
}

.kesearch_pagebrowser li
{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}

.kesearch_pagebrowser li a
{
    text-decoration: underline;
}

.kesearch_pagebrowser li a.current
{
    text-decoration: none;
}

.tx-indexedsearch-descr,
.tx-indexedsearch-percent,
.tx-indexedsearch-whatis {
    color: #87888A;
    font-size: 14px;
}

.tx-indexedsearch-icon {
    display: none;
}

.browsebox {
    padding: 5px 0 15px 0;
}

.tx-indexedsearch-title,
.browsebox a {
    color: #87888A;
    text-decoration: underline;
    font-size: 13px;
}
.browsebox .tx-indexedsearch-browselist-currentPage a {

    text-decoration: none !important;
}

.tx-indexedsearch-browselist-currentPage strong {
    font-weight: normal;

}

.tx-indexedsearch-result-number {
    display: none;
}


/* SOCIAL */
#social {
    position: absolute;
    top: 129px;
    right: 12px;
}

#social .social {
    background-image: url(../images/social_icons_sprite_new.jpg);
    float: right;
    height: 24px;
    width: 24px;
    cursor: pointer;
    margin-left: 12px;
}

#social  .twitter {
    background-position: -12px -48px;
}

#social  .twitter:hover {
    background-position: -12px -12px;
}

#social  .facebook {
    background-position: -48px -48px;
}

#social  .facebook:hover {
    background-position: -48px -12px;
}

#social .youtube {
    background-position: -84px -48px;
}

#social  .youtube:hover {
    background-position: -84px -12px;
}

#social .instagram {
    background-position: -120px -48px;
}

#social .instagram:hover {
    background-position: -120px -12px;
}

#social .pinterest {
    background-position: -156px -48px;
}

#social .pinterest:hover {
    background-position: -156px -12px;
}




/* LANGUAGE */
#language_menu .language {
    margin-left: 73px;
    margin-top: 10px;
}

#language_menu .language li {
    display: inline;
    font-family: asapregular;
    font-size: 17px;
    list-style: none outside none;
    color: #707173;
}

#language_menu .language a {
    padding-left: 5px;
    padding-right: 5px;
}


#language_menu .language .active_language a,
#language_menu .language a:hover  {
    border-bottom: 1px solid #D58D2A;
    color: #707173;
    display: inline;
    padding-right: 5px;
    cursor: pointer;
}



/* NAVIGATION */
#nav {
    clear: both;
    height: 48px;
    border-bottom: 1px solid  #e3e4e4;
    border-top: 1px solid  #e3e4e4;
}

#nav_mobile {
    display: none;
}


#main_nav {
    clear: both;
    font-family: asapregular;
    font-size: 18px;
    text-transform: uppercase;
    margin: -1px 0 0 12px;
    padding: 0;
}


#main_nav li {
    float: left;
    color: 87888a;
    list-style: none;
    text-align: center;
    width: 162px;
    margin-right: 12px;
    position: relative;
}

#main_nav ul ul {
    display: none;
    position: absolute;
}

#main_nav a {
    color: #87888A;
    display: block;
    padding-top: 11px;

}


.main_sub_navi {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 19px 0 0;
    position: absolute;
    top: 1.6em;
    width: 162px;
    z-index: 99999;
    clear: both;
    color: #909092;
}


.main_sub_navi li {
    border-bottom: 1px solid #e9e9ea;
    padding-bottom: 10px;
    background: none repeat scroll 0 0 transparent;
    float: none;
    height: auto;
    position: relative;
    padding-bottom: 14px;
}


.last_rollover {
    border: none;
    padding: 0;
}

.main_sub_navi a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
    text-align: left;
}


#main_nav  li:hover > ul {
    display:block;


}

#main_nav li.active a,
#main_nav  li:hover > a  {
    border-top: 1px solid  #ee7f00;
    width: 162px;
    padding-top: 11px;
    cursor: pointer;
}

#main_nav  li:hover > a {
    color: #E3E4E4;
}


#main_nav ul a:hover {
    text-decoration: none;
    border-top: 0;
    color: #EE7F00;
}

#main_nav .main_sub_navi   li:hover > a  {
    border-top: 0 none;
    width: auto;
    color: #EE7F00;
}
.sub-menu{
    margin-left:20px;
}

#main_nav li ul.main_sub_navi a.active{
    color: #EE7F00;
}

.sub-menu  a.active{
    color: #EE7F00;
}

#breadcrump {
    margin-top: 6px;
    font-size: 10px;
    font-family: signikalight;
    margin-bottom: 6px;
    margin-left: 8px;
    text-transform: uppercase;

}

.hier {
    color: #b1b3b4;
}

.vor_ziel {
    color: #87888a;
}

.ziel {
    color: #707173;
}

#breadcrump a:link {
    text-decoration: none;
    text-underline: none;
}

#slider {
    border: 1px solid #EE7F00;
    height: 398px;
    width: 1054px;
    position: relative;
}


/* #slider_images{ */
/*    display:none; */
/*     height: 398px; */
/*     margin: 0 auto; */
/*     width: 1054px; */
/*     z-index: 500; */
/* } */

#slider_images1, #slider_images {
    display:block;
}

#slider_images2 {
    display:none;
    /*    background-image: url("../images/slider_dummy.jpg"); */
}

#slider_images3 {
    /*    background-image: url("../images/slider_dummy.jpg"); */
    display:none;
}

#slider_images_home, #slider_images1, #slider_images2, #slider_images3{
    position: absolute;
    height: 398px;
    margin: 0 auto;
    width: 694px;
    z-index: 500;

}

#slider_home {
    position: relative;
}

#slider_home figure a img {
    position: absolute;
    width: 100%;
    max-width: 694px;
    height: 100%;
    max-height: 398px;
    top: 0;
    left: 0;
}

#slider_home .csc-textpic-center-inner,
#slider_home .csc-textpic-center-outer {
    position: inherit;
}


#slider_home img{
    display:none;
    position: absolute;
}

#slider_jquery1 img{
    display:none;
    position: absolute;
}

#slider_jquery2 img{
    display:none;
    position: absolute;
}

#slider_jquery3 img{
    display:none;
    position: absolute;
}


#carousel_unterseite img{
    position: relative;
    border: 1px solid #EE7F00;
    height: 398px;
    margin: 0 auto;
    /*     width: 1054px; */
    z-index: 500;
}

#carousel_unterseite .csc-header {
    display: none;

}

#carousel_unterseite .ce-bodytext{
    float: right;
    width: 295px;
    padding: 36px 36px 60px 24px;
    clear: none;
}

#carousel_unterseite .ce-bodytext h1{
    color: #79797B;
    font-size: 29px;
    font-weight: normal;
    line-height: 1.3em;
}

.more_button{

    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 1000;
    background-color: #EE7F00;
    border-radius: 15px;
    padding: 9px;


    font-size: 16px;

}

.more_button a{
    color: #fff;
}

#slider_jquery {
    width:1054px;
    margin:0 auto;
    text-align:center;
}

#slider_jquery img {

}

.navigation  p a{
    border-bottom: 1px solid #ee7f00;
    background-color: #FFF;
    height: 97px;
    padding: 35px 0 0 37px;
    width: 323px;
    cursor: pointer;
}

.navigation a {
    display:block;
}

.control_circle {
    background-image: url("../images/HomeSlider_circle.png");
    background-position: -25px 0px;
    background-repeat: no-repeat;
    border-radius: 1px 1px 1px 1px;
    float: left;
    height: 40px;
    margin-top: 39px;
    width: 35px;
}


.navigation a:hover  {
    background-color: #EE7F00;
    color: #FFF;
}

.navigation.active  a{
    background-color: #EE7F00;
    color: #FFF;
}

.navigation_last  {
    border-bottom: 0 none;
}


#slider_navigation  {
    color: #87888A;
    font-family: signikalight;
    font-size: 35px;
    position: absolute;
    right: 0;
    top: 0;

}

.mosaic-block img {
    width: 336px;
    max-width: 100%;
    height: 226px;
    max-height: 100%;
}

/* CONTENT */

.frame.frame-default{
    padding-bottom: 20px;
}

.frame-type-text img
{
    padding: 5px;
    margin-right: 3px;
}

.article.veranstaltung .description_veranstaltungen img
{
    padding: 5px;
}

.news .article.veranstaltung
{
    padding-bottom: 0px;
}

.csc-frame-rulerAfter{
    padding-bottom: 20px;
    border-bottom: 1px solid #A4A4A4;
    margin-bottom: 20px;

}

#kontaktformular-2090 h2,
#kontaktformularEN-2090 h2
{
    display: none;
}

#kontaktformular-2090 .form-group label,
#kontaktformularEN-2090 .form-group label
{
    width: 40%;
    display: inline-block;
    text-align: right;
    margin-right: 10px;
    font-size: 17px;
    color: #87888A;
    vertical-align: top;
}

#kontaktformular-2090 .form-group div.input,
#kontaktformularEN-2090 .form-group div.input
{
    display: inline-block;
}

#kontaktformular-2090 .form-group div.input input,
#kontaktformularEN-2090 .form-group div.input input
{
    font-size: 10px;
    font-family: Verdana, Helvetica, sans-serif;
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 15px 15px 15px 15px;
    color: #87888A;
    margin-bottom: 10px;
}

#kontaktformular-2090 .form-group div.input textarea,
#kontaktformularEN-2090 .form-group div.input textarea
{
    margin-bottom: 10px;
    font-size: 10px;
    font-family: Verdana, Helvetica, sans-serif;
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 15px 15px 15px 15px;
    color: #87888A;
}

#kontaktformular-2090 .actions .submit .btn-primary,
#kontaktformularEN-2090 .actions .submit .btn-primary
{
    margin-left: calc(40% + 10px);
    margin-bottom: 10px;
    font-size: 10px;
    font-family: Verdana, Helvetica, sans-serif;
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 15px 15px 15px 15px;
    color: #87888A;
    width: 150px;
}

#c1965 li
{
    list-style-type: none;
}

#c1965 li a
{
    font-size: 17px;
}

#c1965 li ul
{
    padding-left: 30px;
}

#date_input {
    height: 132px;
}

.aktuell {
    background-image: url(../images/open_today_circle.png);
    float:left;
    font-family: signikasemibold;
    color: #79797b;
    text-align: center;
    width: 132px;
    height: 65px;
    padding: 33px 0;
    margin-left: 25px;
    overflow: hidden;
}

.gev-header .aktuell
{
    background-image: none;
    padding: 0;
    height: auto;
    margin-top: 10px;
}

.gev-header .aktuell img,
.content_left_fv .logo_gev img
{
    width: auto;
    max-height: 100px;
}

.footer-gev
{
    margin: 6px 25px;
    color: #79797B;
    font-size: 14px;
    margin-bottom: 12px;
}

.footer-gev .social.facebook
{
    background-image: url(../images/social_icons_sprite_new.jpg);
    height: 24px;
    width: 24px;
    cursor: pointer;
    margin-left: 12px;
    background-position: -48px -48px;
    display: inline-block;
    vertical-align: text-bottom;
}

.footer-gev .social.facebook:hover
{
    background-position: -48px -12px;
}

.footer-gev .social.instagram
{
    background-image: url(../images/social_icons_sprite_new.jpg);
    height: 24px;
    width: 24px;
    cursor: pointer;
    margin-left: 12px;
    background-position: -120px -48px;
    display: inline-block;
    vertical-align: text-bottom;
}

.footer-gev .social.instagram:hover
{
    background-position: -120px -48px;
}

.lang_en .aktuell {
    padding: 44px 0 22px 0;
}


.aktuell p {
}

.back {
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -71px -96px;
    float: left;
    height: 13px;
    margin-left: 23px;
    margin-top: 38px;
    width: 13px;
    cursor: pointer;
}

.back:hover {
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -71px -72px;
}

.forward {
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -95px -95px;
    border-radius: 1px;
    float: right;
    height: 13px;
    margin-right: 12px;
    margin-top: -83px;
    width: 13px;
    cursor: pointer;
}

.forward:hover {
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -95px -72px;


}

.foerderprojekte_list .kachel h2,
.foerderprojekte_list .kachel h3,
.foerderprojekte_list .kachel p
{
    color: #fff;
}

.foerderprojekte_list > h2
{
    font-weight: normal;
    color: #79797B;
    font-size: 29px;
    line-height: 1.3em;
    padding-bottom: 14px;
    padding-top: 20px;
    clear: both;
}

.foerderprojekte_list .kachel-wrapper
{
    margin-left: 0px !important;
}

.slick-slider.dce-slider
{
    margin-bottom: 0px;
}

.dce-slider .slick-prev
{
    left: 10px;
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -8px -32px;
    z-index: 1;
}

.dce-slider .slick-prev:hover
{
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -8px -8px;
}

.dce-slider .slick-next
{
    right: 10px;
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -30px -32px;
}

.dce-slider .slick-next:hover
{
    background-image: url(../images/slider_nav_back_forward_slider2_sprite.png);
    background-position: -30px -8px;
}

.dce-slider .slick-prev:before,
.dce-slider .slick-next:before
{
    content: none;
}

.date_slide {
    float:left;
    font-size: 14px;
    font-family: signikalight;
    margin: 24px 0px 0 0;
    width: 165px;
}

.date_slide_mobile {
    display: none;
}

.date_slide p {
    clear:both;
    line-height: 1.3em;
}

.date_slide span {
    clear:both;
    display:block;
}

.date_slide a:hover .date,
.date_slide a:hover .title,
.date_slide a:hover .category{
    text-decoration: underline;
    cursor: pointer;
}

.category {
    color: #D58D2A;
}

.date {
    color: #D58D2A;
}

#event_carousel .wrapper .date_slide h3.title {
    color: #000;
}

#event_carousel .wrapper .date_slide h3.title
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    line-height: inherit;
    text-align: left;
}

.news-list-date a, .news-list-tags a{
    color: #ee7F00;
}

.no-news-found {
    display:none!important;
}

.hidden {
    display:none;
}

.kacheln {
    /*    margin-left: 12px; */
}

.first-kachel{
    margin-left: 12px;
}

.bodytext img{
    padding: 5px;
}

.bodytext a{
    text-decoration: underline;
}

.kachel {
    float: left;
    height: 336px;
    width: 336px;
    background-color: #ee7f00;
    margin-right: 12px;
    margin-bottom: 12px;
    cursor: pointer;

}

.kachel .mosaic-overlay
{
    height: 100%;
}

.kachel_review{
    background-color: #000;
    color: #fff;
    cursor: default;


}

.kachel_review h2{
    margin-top: 38%;
    margin-left: 30%;

}

.csc-frame-frame1,
p.bgColorKachel {
    display:none;
}

.kachel_twitter {
    border: 1px solid #b9b9b9;
    float: left;
    height: 334px;
    width: 334px;
    background-color: #fff;
    margin-right: 12px;
    margin-bottom: 12px;
    font-size: 14px;
    overflow: hidden;
}






.kachel_twitter a{
    color: #D58D2A;
}

#twitter_loading_gif{
    display: block;
    margin-left: 147px;
    margin-top: 100px;
}

div.edtweet_status_names span.edtweet_screenname{
    font-size: 15px;
    color: #777777;
    padding: 12px;

}




.kachel_twitter h2 {
    font-size: 29px;
    color: #777777;
    padding: 12px;
}

.kachel_twitter h3 {
    border-top: 1px solid #b9b9b9;
    font-family: signikalight;
    font-weight: normal;
    font-size: 17px;
    padding-left: 0px;
    padding-top: 12px;
}

.kachel_twitter p {
    color: #b9b9b9;
    font-size: 14px;
}

.kachel_twitter .stream-item .content
{
    margin-left: 0px;
}

.kachel_twitter .stream-item a
{
    color: #D58D2A;
}

.kachel_twitter .stream-item .js-tweet-text-container a
{
    text-decoration: underline;
}

.kachel_twitter .stream-item
{
    border: 0 !important;
}

.kachel_twitter .stream-item .tweet
{
    border: 0 !important;
    padding: 0px 12px;
}

body .tx_nstwitter .stream-container
{
    margin-top: 0px;
}

.kachel p {
    padding: 18px 12px 12px;
    color: inherit;
}

.kacheln p {

    font-weight: lighter;
}

.kachel h2{
    color: inhert;
    padding: 14px 12px 12px;
    font-weight: lighter;
}

.kachel .header0 h2{
    font-size: 38px;
}

.kachel .header1 h2{
    font-size: 30px;
}

.kachel .header2 h2{
    font-size: 22px;
}

.kachel .header3 h2{
    font-size: 17px;
}


.kachel h3  {
    color: inhert;
    padding: 7px 12px 0px;
    font-size: 19px;
    font-weight: lighter;
}

.image img {
    height: 226px;
}

.ce-gallery .image img
{
    height: auto;
}

.play_button {
    background-image: url("../images/LIN_Web13_Button_VideoStart_120x120px_01.png");
    height: 120px;
    width: 120px;
    position: absolute;
    z-index: 1000;
    margin: 70px 0 0 105px;
}

.description {
    width: 336px;
    height: 110px;
    color: #FFF;
    margin-top: 226px;
}

.description_green {
    background-color: #aca174;
}

.description_grey {
    background-color: #515459;
}

/* Formular */

.csc-mailform{border:0}
.csc-mailform ol{
    list-style-type: none;
    clear:both;
}

.content_right_fv ul
{
    padding-left: 20px;
}

.csc-mailform label{
    color: #87888A;
    width:120px;
    float:left;
    text-align:right;
    margin-right:10px;
    display:block
}

.csc-mailform label.label_check{
    width:400px;
    text-align: left;
}

.csc-mailform label.label_radio{
    width:400px;
    text-align: left;
}

span.form_text {
    display: block;

}


.ff-result-page{
    font-size: 25px;
    text-align: center;
}

textarea[name="object[]"].ff-textarea{
    font-size: 18px;
    height: 20px;
    padding: 8px 4px;
}
#c2311 iframe #wrapper,
#c2311 iframe,
#c2308 iframe #wrapper,
#c2308 iframe{
    border: 0 !important;
}
.csc-mailform input, .csc-mailform textarea{
    margin-bottom:10px;
    font-size:10px;
    font-family:Verdana, Helvetica, sans-serif;
    border:1px solid #ccc;
    padding:2px;
    /*width:220px;*/
    border-radius: 15px 15px 15px 15px;
    color: #87888A;
}

.csc-mailform fieldset input{
    float:none;
    display:inline;
    width:120px;
    text-align:left;
    border:0}

.csc-mailform input[type=checkbox]{
    float: left;
    margin-right: 10px;
    margin-left: 105px;
    margin-bottom: 0;
}

.csc-mailform input[type=radio]{
    float: left;
    margin-right: 10px;
    margin-left: 105px;
    margin-bottom: 0;
}
.csc-mailform fieldset label{display:inline;float:none;text-align:left;width:300px;margin:10px 0}
.csc-mailform fieldset{border:0}
.csc-mailform fieldset legend{display:none}
.csc-mailform select{width:220px;margin:2px 0}
.csc-mailform option{padding:0 5px;background:#fff}

#mailformformtype_mail{padding:2px;margin-left:40px;background:#eee;border:1px solid #ccc;width:80px;text-align:center}


.csc-mailform .csc-form-element-submit input,
.csc-mailform .csc-form-element-reset input{
    width: 150px;

}
.csc-mailform .csc-form-element-submit{
    padding-left: 214px;
}
.csc-default{
    /*clear:both*/
}


.csc-mailform .csc-form-element-submit,
.csc-mailform .csc-form-element-reset{
    float: left;
    margin-left: 10px;
}

#footer {
    margin-top: 60px;
}

.begrenzungslinie {
    margin-left: 12px;
    width: 1032px;
    border-top: 1px solid #d58d2a;
}


.top:hover  {
    background-color: #FFF;
    cursor: pointer;
}


.top   {
    float: right;
    margin-right: 169px;
    margin-top: -1px;
    color: #909092;
    font-family: signikalight;
    font-size: 10px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 5px;
    text-transform: uppercase;
    height: 30px;
    text-decoration: none;

}


#breadcrump_bottom {
    margin-bottom: 6px;
    margin-top: 6px;
    font-size: 10px;
    font-family: signikalight;
    height: 24 px;
    margin-left: 16px;
    text-transform: uppercase;
}

#breadcrump_bottom a:link {
    text-decoration: none;
    text-underline: none;
}

.zwischenlinie {
    margin-left: 12px;
    width: 1032px;
    border-top: 1px solid #e6e7e7;
}

.adresse {
    color: #79797B;
    float: left;
    font-family: signikalight;
    font-size: 14px;
    line-height: 18px;
    margin-left: 24px;
    margin-top: 22px;
}

#menu_footer {
    margin-top: 20px;
    line-height: 13pt;
    font-family: signikalight;
    font-size: 11px;
    color: #909092;
    text-transform: uppercase;
    /*float: left;*/
    /*display: inline-table;*/
}

#menu_footer a {
    cursor: pointer;
}

.menu1 {
    float: left;
    margin-left: 108px;
}

.menu2 {
    float: left;
    margin-left: 79px;
}

.menu3 {
    float: left;
    margin-left: 73px;
}

.menu4 {
    float: left;
    margin-left: 50px;
}
#socialmedianewsletter input[type="text"],#socialmedianewsletter input[type="submit"] {
    border-radius: 15px;
    border: 1px solid #a5a6a7;
    width: 247px;
    height: 24px;
    font-size: 15px;
    color:  #87888a;
    text-align: center;
    font-family: asapregular;
    margin: 5px;

}

#socialmedianewsletter input[type="radio"]{
    margin: 10px 5px 10px 10px;
}
#frmnewsletter input[type="text"] {
    border-radius: 15px;
    border: 1px solid #a5a6a7;
    /*padding: 4px 10px;*/
    width: 347px;
    height: 24px;
    font-size: 15px;
    color:  #87888a;
    text-align: center;
    font-family: asapregular;
    margin-top: 34px;
    margin-left: 74px;
}

.abschlusslinie {
    width: 1056px;
    border-bottom: 1px solid #a5a6a7;
    margin-top: 36px;
    margin-bottom: 15px;
}

/*Spalten*/

#content_right_one_col a,
#content_right_two_col a
{
    text-decoration: underline;
}

#content_right_one_col .news a
{
    text-decoration: none;
}

#content_right_one_col .news .description_veranstaltungen a
{
    text-decoration: underline;
}

#content_left{
    float: left;
    margin-left: 24px;
    margin-top: 14px;
    width: 30%;
}

#content_left.content_left_fv {
    width:28%;
}

#content_right.content_right_fv {
    width:68%;
}


#content_right_two_col .two_col_right,
#content_right_two_col .two_col_left {
    font-family: signikalight;
    width: 45%;
    float: left;
    margin-left: 35px;
    margin-top: 21px;
}

#content_right_two_col .two_col_right h1,
#content_right_two_col .two_col_left h1,
#content_right_two_col .two_col_right h2,
#content_right_two_col .two_col_left h2
{
    font-weight: normal;
    border-bottom: 2px solid #d1d1d1;
    font-size: 29px;
    color: #79797B;
    line-height: 1.3em;
    margin-bottom: 13px;

}

#content_right_two_col .two_col_right h3,
#content_right_two_col .two_col_left h3 {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3em;
    margin-top: -4px;
    margin-bottom: 0px;

}

#content_right_two_col .two_col_right p ,
#content_right_two_col .two_col_left p{
    font-size: 14px;
    color: #87888A;
    line-height: 1.3em;
}


#content_right_two_col .two_col_left {
    margin-left: 29px;
}


/*KOMMEN*/

#bild {
    border: 1px solid #EE7F00;
    height: 398px;
    position: relative;
    /*background-image: url("images/lindenmuseum_kommen.jpg");*/
    height: 398px;
    margin: 0 auto;
    width: 1054px;
    z-index: 500;
}


#sidebar {
    color: #909092;
    font-family: signikalight;
    font-size: 18px;
    width: 276px;
}

#sidebar img
{
    max-width: 60%;
    height: auto;
}

.navi li {
    border-bottom: 1px solid #f0f0f0;
    line-height: 1.96em;
    list-style: none outside none;
}

.navi a {
    color: #87888A;
    cursor: pointer;
}

.navi a:hover {
    color: #D58D2A;
}
.navi li a.active {
    color: #D58D2A;
}

.oeffnungszeiten,
.eintrittspreise,
.adresse_anfahrt {
    padding-bottom: 20px;
}


/*SEHEN*/


.begrenzungslinie_oben {
    border-top: 1px solid #D58D2A;
    margin-bottom: 10px;
    width: 1056px;
}



/*ERLEBEN*/

.bild_erleben {
    border: 1px solid #EE7F00;
    height: 398px;
    position: relative;
    /*background-image: url("images/lindenmuseum_erleben.jpg");*/
    margin: 0 auto;
    width: 1054px;
    z-index: 500;
}

#slider_erleben{
    position: relative;
}

.points {
    position: absolute;
    z-index: 900;
    top: 10px;
    left: 25%;
}


.slider_point {
    background-image: url("../images/slider_nav_slider1_sprite.png");
    background-position: 48px 24px;
    float: left;
    height: 15px;
    margin-left: 5px;
    width: 15px;
    cursor: pointer;
    display: block;
}

.slider_point:hover  {
    background-position: 25px 24px;
}

.bullet_on {
    background-position: 25px 24px;
}

.slide_back,
.slide_forward {
    position: relative;
}

.forward_slider {
    background-image: url("../images/slider_nav_back_forward_slider1.png");
    background-position: -12px -136px;
    height: 84px;
    top: 135px;
    position: absolute;
    width: 23px;
    z-index: 900;
    right:0;
}

.forward_slider:hover {
    background-position: -12px -16px;
}

.back_slider {
    background-image: url("../images/slider_nav_back_forward_slider1.png");
    background-position: -86px -136px;
    border-radius: 1px 1px 1px 1px;
    height: 84px;
    top: 135px;
    position: absolute;
    width: 23px;
    z-index: 900;
    left: 0;
}

.back_slider:hover {
    background-position: -86px -16px;

}


#event_carousel  {
    padding-left: 36px;
    border: 0;
}



.ebene2 li {
    padding-left: 34px;
}

#content_right {
    float: left;
    margin-left: 7px;
    margin-top: 21px;
    width: 65%;
}


.veranstaltungsprogramm  {
    display: block;
}

.veranstaltungsprogramm h2 {
    border-bottom: 2px solid #D1D1D1;
    color: #79797B;
    font-size: 29px;
    line-height: 1.3em;
}

ul#nav1 {
    margin-left: -66px;
    padding: 0.6em 0.1em 0.5em 0;
    text-align: center;
}

#nav_veranstaltungen {
    border-bottom: 1px solid #D1D1D1;
}

#nav a {
    display: block;
    text-decoration: none;
}

#nav1 li {
    text-transform: uppercase;
    padding-left: 5em;
    list-style: none;
    display: inline;
    font-size: 13px;
    color: #87888A;
}

#nav1 a:hover {
    color: #D58D2A;
    cursor: pointer;
}

#nav1 a.active {
    color: #D58D2A;
    cursor: pointer;
}

#nav_unten {
    border-bottom: 1px solid #D1D1D1;
    margin-bottom: 16px;
}

ul#nav-monate {
    margin-left: -23px;
    padding: 0.4em 0.1em 0.5em 0;
    text-align: center;
}

#nav-monate a:hover {
    color: #D58D2A;
    cursor: pointer;
}

#nav-monate a.active {
    color: #D58D2A;
    cursor: pointer;
}

#nav-monate li {
    display: inline;
    font-size: 13px;
    list-style: none outside none;
    padding-left: 1.8em;
    text-transform: uppercase;
    color: #87888A;
}


.veranstaltung,  .news-single .article {
    border-top: 1px solid #D1D1D1;
    font-family: signikalight;
    font-size: 14px;
    margin-bottom: 11px;
    padding-top: 11px;
}

.description_veranstaltungen {
    border-left: 1px solid #D1D1D1;
    padding: 0.1em 0 0 2em;
    color: #87888A;
    display:none;
}

.news-single .description_veranstaltungen{
    display:block;
}

.news-backlink-wrap a{
    color: #D58D2A;
}

.news-single .header h3 {
    color: #8f8f8f;
}

.information a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.group {
    color: #D58D2A;
}

.time,
.exhibition {
    color: #8f8f8f;
}

/* SITEMAP */
.csc-sitemap ul{
    margin-left: 0px;
    list-style: none;
}

.csc-sitemap ul ul{
    margin-left:25px;

}
/*FOERDERN*/

#head_image{
    border: 1px solid #EE7F00;
    height: 398px;
    position: relative;
    height: 398px;
    margin: 0 auto;
    width: 1054px;
    z-index: 500;
}

#content_right_one_col h1,
#content_right_one_col h2 {
    font-weight: normal;
    color: #79797B;
    font-size: 29px;
    line-height: 1.3em;
    padding-bottom: 14px;
}

#content_right_one_col p {
    color: #87888A;
    font-size: 14px;
}

#content_right_one_col {
    /* margin-left: 12px;*/
}

/*�BER UNS*/

#bild_ueberuns {
    border: 1px solid #EE7F00;
    height: 398px;
    position: relative;
    /*background-image: url("images/lindenmuseum_ueberuns.jpg");*/
    height: 398px;
    margin: 0 auto;
    width: 1054px;
    z-index: 500;
}

.direktion,
.kommunikation,
.fachreferate {
    padding-bottom: 20px;
}


.detail{
    color: #79797B;
    font-size: 0.9em;
    line-height: .9em;
}

/** MAPS **/

#content .gm-style .gm-style-iw {
    width: auto !important;
    height: auto !important;
}
#content .gm-style .gm-style-iw div {
    overflow:hidden !important;

}

#content .inner_cbQuickGoogleMap,
#content .cbQuickGoogleMap {
    max-width: 100%;
}

.cc-color-override-1387243156 .cc-message a.cc-link{
    color: #EE7F00;
}

.modal{
    position: absolute;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    /*position: absolute;*/
    /*top:200px;*/
    /*left: 500px;*/
    z-index: 505;
    opacity: 0.85;

}
.modal .inner-modal{
    opacity: 1;
}